.content-layout-8 {
    background: linear-gradient(
        -36deg,
        var(--accent) 0%,
        var(--dark-bkgd) 20%,
        var(--dark-bkgd) 80%,
        var(--accent) 100%

    );
    align-items: center;
    padding-top: 75px;
    padding-bottom: 75px;

}

.content-layout-8 .content_img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.content-layout-8 p {
    color: var(--light-text);
    max-width: 80%;
}

.content-layout-8.content_layout ul li, .content-layout-8.content_layout ol li {
    color: var(--light-text);
}

.content-layout-8 h2, .content-layout-8 h3 {
    color: var(--accent);
}

.content-layout-8 .primary_button {
    max-width: 30%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: nowrap;
}

.content-layout-8 .columns .column_1 {
    padding-right: 30px;
}

.content-layout-8 .columns {
    align-items: center;
}

@media (max-width: 992px)
{
    .content-layout-8 .primary_button {
        max-width: 60%;
      
    }
}

@media (max-width: 768px)
{
    .content-layout-8 .primary_button {
        max-width: unset;
    }

    .content-layout-8 .columns {
        flex-direction: column;
    }

    .content-layout-8 .container_img {
        height: 300px;
    }

    .content-layout-8 .columns .column_1 {
        padding-right: unset;
    }

    .content-layout-8 .columns .column_1, .content-layout-8 .columns .column_2 {
        width: 100%;
    }

    .content-layout-8 p {
        max-width: 100%;
    }
}